import Vue from "vue";
import api from "@/api/index.js";

export default {
  namespaced : true,
  state:{
    //passwords:'',
  },
  actions: {
    remoteOpen({ commit, state }, payload) { //智能门开锁
      	return api.request("get", api.getURL("device/remoteOpen"),payload).then(res => {
        return res;
      });
    },
  },
  mutations: {
    /* clear_open_door(state,data) {
      },*/
        
  },
  getters: {

  }


};